
.fancy-formBuilder-form .btn-info {
    color: transparent;
    background-color: transparent;
    border-color: transparent;
}

.fancy-formBuilder-form  input[type="text"],
.fancy-formBuilder-form select{
        display: inline;
        width: 50%;
     /*   min-width: 208px;*/
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.custom-date select{
   
    width: 16.3%!important;
    min-width: 71px;
}

.fancy-formBuilder-form textarea{
        display: inline;
        width: 50%; 
        height: 100px; 
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.custom-input-text,
.custom-radio,
.custom-textarea,
.custom-date {
  margin-bottom: 10px;
}

.custom-radio div{
    display: inline;
}

.custom-input-text label,
.custom-radio label,
.custom-textarea label,
.custom-date label{
    width: 160px;
}

.custom-textarea label{
    float: left;
}

.custom-radio div label{
    width: 50px; 
  }

.serviceSubmitNov8 input{
    display: inline-block;
    max-width: 70px;
    margin-right: 10px;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
 
}


label.error{
  color: red;
  margin-left: 5px;
  margin-left: 5px;
  font-size: 10px;
  width: auto !important;
}

.financeSubTitleNov8, 
.term-text{
      color: rgb(158, 156, 156);
}


.licence-img{
      position: relative;
}

.licence-img img{
    display: none;
    position: absolute;
    top: 0;
    z-index: 999;
}



.form_containers{
  display: none;
   -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
    margin-bottom: 50px;
} 

.btn_nav_form{
    width:100%;
    margin-bottom: 5px;

}

.btn_nav_form span{
    float: right;
}

.terms-text{
  display: none;
  margin-bottom: 20px;
  color: rgb(158, 156, 156);
}

.required_message{
  color: #999;
  margin-left: 5px;
}

.glyphicon.glyphicon-ok{
  color: rgb(39, 236, 39);
  margin-left: 5px;
}


.show-img{
  margin-left: 5px;
}

.show-img:hover{
  margin-left: 5px;
  color: #46b8da;
  font-size: 15px;
  cursor: pointer;
}

.show-terms{
    font-size: 15px;
}

.show-terms:hover {
    opacity: 0.7; 
    cursor: pointer;
}

.financeSubTitleNov8{
    margin-top: 50px;
}

.check_terms {

  margin-bottom: 20px;
}


.check_terms label{
  display: inline;
  font-weight: normal;
 
}


.financeSubmitNov8 input{
    display: inline-block;
    max-width: 70px;
    margin-right: 10px;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}


@media only screen and (max-width: 500px){
    
        .fancy-formBuilder-form input[type="text"], 
        .fancy-formBuilder-form select{
            width: 85%;
        }

        .custom-date select{
            width: 80%!important;
            margin-bottom: 5px;
        }

}


.table-responsive{
  border: none;
}

.test tr{
  border: 1px solid gray !important;
  margin-bottom: 43px;
  padding: 0 15px;
  float: left;
}

.test td {
  width: 100%;
  float: left;
  text-align: center;
  padding-bottom: 15px;
  padding-top: 15px;
}